package org.dromara.zjk.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ExpertItemTypeEnum{

    //是否确认
    EXPERTITEM_AFFIRM_TYPE(1,"接收"),
    EXPERTITEM_NOTAFFIRM_TYPE(0,"未确认"),
    EXPERTITEM_DOWN_TYPE(2,"拒绝"),
    EXPERTITEM_CANCEL_TYPE(4,"取消"),
    //数据来源
    EXPERTITEM_REDRAW_TYPE(1,"补抽"),
    EXPERTITEM_ORIGINAL_TYPE(0,"原始");

    private Integer code;
    private String name;

}
